Subject: A Suggestion

From: "Martin M. Cron" <[email-masked]>
Date: Sun, 4 Aug 1996 14:38:05 -0700 (PDT)

Hello Pine Team,

I am using PINE is a newsreader, and because I am famialiar enough with
the interface, it is working very well for me. There are some
news-oriented features I would like to request, however.

1) Be able to select messages based on a Text string in the newsgroup
field (this would allow me to select all messages cross-posted to any alt.
groups by searching for ALT in the newsgroups field. I could also select
all cross-posted messages by just selecting the ones with a comma in the
newsgroup field.

2)A kill user feature, that would allow me to automatically exclude all
messages from user X.  This way I could 'kill' the headhunters on
seattle.jobs.offered and also the really annoying guy on
rec.music.classical. I guess this could also apply to e-mail as well, so I
wouldn't have to read e-mail from my ex-girlfriend.

If you have any comments based on my suggestions, please e-mail me.

Thanks,

-Martin Cron